uuid: feea1817-9af1-490c-b1ea-dfd0cad4c8b3
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_anmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_anmelden.field_anmeldungen
    - field.field.message.anmeldesystem_anmelden.field_sender
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.default
targetEntityType: message
bundle: anmeldesystem_anmelden
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
